Bug 7188 - I can't type in password
I can't type in password
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: passwd (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-20 23:55 EST by rti702
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 11:06:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rti702 1999-11-20 23:55:55 EST
when the login screen appears i am able to type in the login name, but
when i get to the password section i cannot type anything. i amm only able
to press enter.
Comment 1 Bill Nottingham 1999-11-22 11:06:59 EST
This works for us here fine. Password entries are not
echoed to the screen.

Note You need to log in before you can comment on or make changes to this bug.